body { color: #FFFF99; background-color: #003300; font-size: 10pt; font-family: Verdana,Arial, Helvetica; }
table{ font-size: 10pt; empty-cells:show;}
h1 { color: #FFFF99;  font-size: 14pt; }
h2 { color: #FFFF99; font-size: 12pt; } 
h3 { color: #FFFF99; font-size: 11pt;  }

ul { font-size: 10pt; margin-top:2;margin-bottom:2;font-style:italic;}
a:link { color: #FFFF99; }
a:visited { color: #FFFF99; }
a:active { color: #FFFF99; }
a:hover { color: #FFFF99; }
h1.heading { font-size: 20pt; }